DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #18
Chi Thuy - Mua Hang - Loi khi gui phe duyet to trinh
05/12/2020 10:15 AM - Thaly Nguyé&n Thj Xuan

Status: Closed Start date: 05/12/2020
Priority: Normal Due date:

Assignee: Thay Nguyén Thj Xuan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 05/12/2020 10:18 AM - Thily Nguyén Thi Xuan

1-Dieu chinh man hinh tim kiem ngan sach dieu chuyen de biet chi phi do la chi phi dich vu hay chi phi opex(Bo sung hién thj thém c6t loai ngan sach
& man hinh tim ki€ém ngan séch diéu chuyén)

NGudi tao : psp-01
Tp duyét: tp_spmk

#2 - 05/12/2020 10:24 AM - Thity Nguyén Thi Xuan
- File Loi 3.PNG added

Dung TK theo hinh m6 ta vao t& trinh chi truong tim khong dugce phiéu
GSOFT: Chj Thay dung tai khoan tp_spmk

#3 - 05/12/2020 10:33 AM - Thity Nguyén Thi Xuan

Loi 4: khi nguoi tao dieu chuyen ngan sach, neu so am thi tai se warning yeu cau chon lai ngan sach dieu chuyen
#4 - 05/12/2020 10:38 AM - Thay Nguyén Thi Xuan
Tra vé thi ngudi tao dc thdy, néu chua dc guri phé duyét thi cp duyét van thdy phiéu nhung phai khéa tat ca cac nut trén thanh menu

B& sung thém tinh trang duyét 1a "Tra vé" dé tim ki€ém nhanh hon.

#5 - 05/12/2020 11:03 AM - Thy Nguyén Thi Xuan
- File 10i5.PNG added

phan hoi user dang nhap tiep theo
#6 - 05/12/2020 11:08 AM - Luc Tran Van
Hi Chj Thay:

Dung user tp_thuonghieu nhé!

#7 - 05/12/2020 11:25 AM - Thay Nguyén Thi Xuan
- File Loi 6.PNG added

Loi:
Khong chon DVDM nhung cap phe duyet tiep theo lai the hien thong tin DVDM

#8 - 05/12/2020 11:34 AM - Thiry Nguyén Thi Xuan
- File 10i7.PNG added

Khi phieu bi tra ve cho nguoi tao thi trang thai duyet cua cac phong ban la: Chua xac nhan

#9 - 05/12/2020 11:41 AM - Thiy Nguyén Thi Xuan

Bam gui phe duyet hoan tat thi an luon thao tac va nut phe duyet
#10 - 05/12/2020 11:46 AM - Thiy Nguyén Thi Xuan
- File Loi 7.PNG added

DVCM da phe duyet, nhung xem lai phieu buoc phe duyet tiep theo lai la cho DVDM xac nhan

#11 - 09/29/2020 10:30 AM - Luc Tran Van

- Status changed from New to Closed

Files

Loi 1.PNG 70.4 KB 05/12/2020 Thay Nguyé&n Thj Xuan
Loi 2.PNG 64.5 KB 05/12/2020 Thay Nguyé&n Thi Xuan
Loi 3.PNG 29.6 KB 05/12/2020 Thay Nguyén Thj Xuan
10i5.PNG 13.3 KB 05/12/2020 Thay Nguyé&n Thi Xuan
Loi 6.PNG 27 KB 05/12/2020 Thay Nguyé&n Thi Xuan
10i7.PNG 22.1 KB 05/12/2020 Thay Nguyé&n Thi Xuan
Loi 7.PNG 68.7 KB 05/12/2020 Thay Nguyé&n Thi Xuan
